### Name: stam.rgb.colors
### Title: Generate a Color Gradient
### Aliases: stam.rgb.colors
### Keywords: internal

### ** Examples

red.to.blue <- stam.rgb.colors(10, 1, 1, 0, 0, 0, 0, 1)
fake.data <- matrix(seq(0, 1, 0.01), nrow=10, ncol=10)
image(fake.data, col=red.to.blue)



